PORT=8080
NODE_ENV=development
DB_CONNECTION=postgres
DB_HOST=127.0.0.1
DB_PORT=5433
DB_USER=postgres
DB_PASSWORD=postgres
DB_DATABASE=compose
SENDGRID_API_KEY=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
BLIP_CLIENT_API_KEY="Bearer kBPLtkNGu0WsRJCEYkbhdZwhZ8WGwA6qIbh0aItRBl4L07V4XJa128y8Yv5c2MiUuBx8iyt7Xk1tLobA"
